<?php
if($_SESSION['id']){ ?>

<center>
<table style="text-align:left" >
  <tr>
    <td>&nbsp;</td>
    <td colspan="2" align="center"> 自 然 情 况 </td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td colspan="4"><hr></td>
    </tr>
  <tr>
    <td>&nbsp;</td>
    <td align="center"><div align="center">姓　名　</div></td>
    <td align="center"><div align="left"><?php echo $_SESSION['name']; ?></div></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td align="center"><div align="center">单　位　</div></td>
    <td align="center"><div align="left"><?php echo $_SESSION['dw']; ?></div></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <!--<td align="center"><div align="center">证件号　</div></td>-->
    <td align="center"><div align="center">编　号　</div></td>
    <td align="center"><div align="left"><?php echo $_SESSION['sfz']; ?></div></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td align="center"><div align="center">电　话　</div></td>
    <td align="center"><div align="left"><?php echo $_SESSION['tel']; ?></div></td>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td align="center"><div align="center">科　目　</div></td>
    <td align="center"><div align="left"><?php echo $_SESSION['ksnr']; ?></div></td>
    <td>&nbsp;</td>
  </tr>
</table>
<hr>
</center>

<?php } ?>





<?php
if(basename($_SERVER['PHP_SELF'])=='ks_ks.php' or basename($_SERVER['PHP_SELF'])=='ks_gg.php' )
{

	if(basename($_SERVER['PHP_SELF'])=='ks_gg.php'){
	}else{
	echo "<div id=ks_jj ><a href=./ks_cksj.php?adm=".$_SESSION['id']." ";
  ?>onClick="return confirm('确认交卷！？')"<?php	
	echo " >我要交卷</a></div>";
	}

}else{ ?>

<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='单选' and adm='".$_SESSION['id']."'  " );/// DESC 
 if (mysql_num_rows($result) != 0)
{?>
<h3>　单项选择</h3>
<hr>
<?php }?>

<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='单选' and adm='".$_SESSION['id']."'  " );/// DESC 
while($row = mysql_fetch_array($result))
{
$i++;
echo "<div id=xx_kt >";
echo "<a href=./ks_ks2.php?id=".$row['id']."&i=".$i." >";
if($row['d']==''){echo "未答";}else{echo $row['d']; };
echo "</a>";
echo "</div>";
}
$i=0;
?>
<div class="clear"></div>




<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='多选' and adm='".$_SESSION['id']."'  " );/// DESC 
 if (mysql_num_rows($result) != 0)
{?>
<h3>　多项选择</h3>
<hr>
<?php }?>

<?php
while($row = mysql_fetch_array($result))
{
$i++;
echo "<div id=xx_kt >";
echo "<a href=./ks_ks2.php?id=".$row['id']."&i=".$i." >";
if($row['d']==''){echo "未答";}else{echo $row['d']; };
echo "</a>";
echo "</div>";
}
$i=0;

?>
<div class="clear"></div>

<?php
$result = mysql_query("SELECT * FROM ".$b_qz."_dt where tx='判断' and adm='".$_SESSION['id']."'  " );/// DESC 
 if (mysql_num_rows($result) != 0)
{?>
<h3>　判断</h3>
<hr>
<?php }?>

<?php
while($row = mysql_fetch_array($result))
{
$i++;
echo "<div id=xx_kt >";
echo "<a href=./ks_ks2.php?id=".$row['id']."&i=".$i." >";
if($row['d']==''){echo "未答";}else{echo $row['d']; };
echo "</a>";
echo "</div>";
}
$i=0;

?>
<div class="clear"></div>


<?php
}
?>



